<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javawebstart">
    <module_version install_time="1276186873161" last="true" origin="installer" specification_version="1.8.1">
        <file crc="1040993923" name="ant/extra/org-netbeans-modules-javawebstart-anttasks.jar"/>
        <file crc="448098755" name="ant/nblib/org-netbeans-modules-javawebstart.jar"/>
        <file crc="1634614976" name="config/Modules/org-netbeans-modules-javawebstart.xml"/>
        <file crc="1916686587" name="modules/org-netbeans-modules-javawebstart.jar"/>
    </module_version>
</module>
